* {
  margin: 0;
  padding: 0;
}
.wrapper {
  background-color: #191919;
  height: 250px;
  width: 300px;
}
.position-absolute {
  position: absolute;
}
.position-relative {
  position: relative;
}
.wine {
  left: 0;
  top: 0;
}
.awards {
  left: 112px;
  top: 68px;
}
.award {
  left: 155px;
  top: 52px;
}
.name {
  left: 118px;
  top: 147px;
}
.final {
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
}
.link {
  height: 100%;
  width: 100%;
}
.fade-in {
  -webkit-animation: fade-in 1.2s cubic-bezier(0.39, 0.575, 0.565, 1) 5s both;
  animation: fade-in 1.2s cubic-bezier(0.39, 0.575, 0.565, 1) 5s both;
}
@-webkit-keyframes fade-in {
  0% {
      opacity: 0;
  }
  100% {
      opacity: 1;
  }
}
@keyframes fade-in {
  0% {
      opacity: 0;
  }
  100% {
      opacity: 1;
  }
}
.puff-in-center {
  -webkit-animation: puff-in-center 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) both;
  animation: puff-in-center 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) both;
}
.puff-in-center-02 {
  -webkit-animation: puff-in-center 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 0.5s both;
  animation: puff-in-center 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 0.5s both;
}
@-webkit-keyframes puff-in-center {
  0% {
      -webkit-transform: scale(1.2);
      transform: scale(1.2);
      -webkit-filter: blur(4px);
      filter: blur(4px);
      opacity: 0;
  }
  100% {
      -webkit-transform: scale(1);
      transform: scale(1);
      -webkit-filter: blur(0);
      filter: blur(0);
      opacity: 1;
  }
}
@keyframes puff-in-center {
  0% {
      -webkit-transform: scale(1.2);
      transform: scale(1.2);
      -webkit-filter: blur(4px);
      filter: blur(4px);
      opacity: 0;
  }
  100% {
      -webkit-transform: scale(1);
      transform: scale(1);
      -webkit-filter: blur(0);
      filter: blur(0);
      opacity: 1;
  }
}
.fade-out {
  -webkit-animation: fade-out 1s ease-out 4s both;
  animation: fade-out 1s ease-out 4s both;
}
@-webkit-keyframes fade-out {
  0% {
      opacity: 1;
  }
  100% {
      opacity: 0;
  }
}
@keyframes fade-out {
  0% {
      opacity: 1;
  }
  100% {
      opacity: 0;
  }
}
.slide-in-left {
  -webkit-animation: slide-in-left 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
  animation: slide-in-left 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
}
@-webkit-keyframes slide-in-left {
  0% {
      -webkit-transform: translateX(-20px);
      transform: translateX(-20px);
      opacity: 0;
  }
  100% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1;
  }
}
@keyframes slide-in-left {
  0% {
      -webkit-transform: translateX(-20px);
      transform: translateX(-20px);
      opacity: 0;
  }
  100% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1;
  }
}
.slide-in-bottom {
  -webkit-animation: slide-in-bottom 0.75s cubic-bezier(0.25, 0.46, 0.45, 0.94) 1s both;
  animation: slide-in-bottom 0.75s cubic-bezier(0.25, 0.46, 0.45, 0.94) 1s both;
}
@-webkit-keyframes slide-in-bottom {
  0% {
      -webkit-transform: translateY(40px);
      transform: translateY(40px);
      opacity: 0;
  }
  100% {
      -webkit-transform: translateY(0);
      transform: translateY(0);
      opacity: 1;
  }
}
@keyframes slide-in-bottom {
  0% {
      -webkit-transform: translateY(40px);
      transform: translateY(40px);
      opacity: 0;
  }
  100% {
      -webkit-transform: translateY(0);
      transform: translateY(0);
      opacity: 1;
  }
}
